import request from '@/utils/request'

// 查询工作中心资源月产能定义列表
export function listAps_ws_res_capacity(query) {
  return request({
    url: '/aps/aps_ws_res_capacity/list',
    method: 'get',
    params: query
  })
}

// 查询工作中心资源月产能定义详细
export function getAps_ws_res_capacity(id) {
  return request({
    url: '/aps/aps_ws_res_capacity/' + id,
    method: 'get'
  })
}

// 新增工作中心资源月产能定义
export function addAps_ws_res_capacity(data) {
  return request({
    url: '/aps/aps_ws_res_capacity',
    method: 'post',
    data: data
  })
}



// 修改工作中心资源月产能定义
export function updateAps_ws_res_capacity(data) {
  return request({
    url: '/aps/aps_ws_res_capacity',
    method: 'put',
    data: data
  })
}

// 删除工作中心资源月产能定义
export function delAps_ws_res_capacity(id) {
  return request({
    url: '/aps/aps_ws_res_capacity/' + id,
    method: 'delete'
  })
}
